Subject: Ticket Assigned - Fwd: Return item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Jan 2022 15:03:42 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Return item Hi,

I'm writing with regards to order number 9522365821 as it is damaged.

Kindly initiate the return.

Pictures attached.

I have already given the return address through the link provided.

Musaffah Shabiya 9
Behind Jollybee restaurant
Bldg 107, flat 101

Thanks and regards,

Nezar Anwar

Thanks and regards,

Nezar Anwar

---------- Forwarded message ---------
From: Nezar Anwar <[email-masked]>
Date: Thu, 6 Jan 2022, 18:49
Subject: Return item
To: <[email-masked]>

Hi,

I'm writing with regards to order number 9522365821 as it is damaged.

Kindly initiate the return.

Pictures attached.

I have already given the return address through the link provided.

Musaffah Shabiya 9
Behind Jollybee restaurant
Bldg 107, flat 101

Thanks and regards,

Nezar Anwar

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3728892